summaryrefslogtreecommitdiffstats
path: root/source/l/gmp/gmp.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gmp/gmp.SlackBuild')
-rwxr-xr-xsource/l/gmp/gmp.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/l/gmp/gmp.SlackBuild b/source/l/gmp/gmp.SlackBuild
index 78eb04859..aed3e8516 100755
--- a/source/l/gmp/gmp.SlackBuild
+++ b/source/l/gmp/gmp.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2015, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2015, 2018, 2020 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -25,8 +25,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gmp
-VERSION=${VERSION:-$(echo gmp-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo gmp-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
MARCH=$( uname -m )
@@ -79,7 +79,7 @@ esac
cd $TMP
rm -rf gmp-$VERSION
-tar xvf $CWD/gmp-$VERSION.tar.xz || exit 1
+tar xvf $CWD/gmp-$VERSION.tar.?z || exit 1
cd gmp-$VERSION || exit 1
chown -R root:root .